Uploaded image for project: 'Artificer'
  1. Artificer
  2. ARTIF-426

Upgrade switchyard version to 2.x

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 0.5.0.Alpha1
    • Component/s: None
    • Labels:
      None

      Description

      While doing the upgrade to IP BOM CR8 (SRAMP-245) had problems with the s-ramp-demos-switchyard-multiapp/order-service WebServiceTest - possibly an incompatibility between the older version of switchyard and the newer version of cxf in BOM CR8.

      Have ignored the test for now to complete the CR8 upgrade - but the switchyard version needs to be upgraded to the 2.x stream asap to sort out any issues.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  objectiser Gary Brown
                  Reporter:
                  objectiser Gary Brown
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: